|  | Home | Documentation | casecmpless Struct Reference updated Mon Feb 22 2016 |

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
casecmpless Struct Reference

`#include <casecmpless.h>`

## Public Member Functions
bool | operator() (const std::string &s1, const std::string &s2) const

## Detailed Description

helper for case-insensitive less<> operator for the map<> template.

## Member Function Documentation

bool casecmpless::operator() | ( | const std::string & | s1,
|  | const std::string & | s2
| ) |  | const
| inline

The documentation for this struct was generated from the following file:

- casecmpless.h